 #slideFull.slideBox {
	width: 100%;
	position:relative;
	height:498px;
	overflow:hidden;
	background: #fff;
}
/* .bd*/
#slideFull.slideBox .bd {
	position:relative;
	height:100%;
	z-index:0;
}
#slideFull.slideBox .bd li {
	zoom:1;
	vertical-align:middle;
}
#slideFull.slideBox .bd img {
	display:block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(./images/loading.gif) center center no-repeat;
}
/* .hd*/
#slideFull.slideBox .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
#slideFull.slideBox .hd ul {
	text-align:center;
}
#slideFull.slideBox .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
#slideFull.slideBox .hd ul .on {
	background:#E4393C;
	color:#fff
}
/* .prev .next*/
#slideFull.slideBox .prev, #slideFull.slideBox .next {
	position:absolute;
	left:13%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(images/slider/slider-arrow1.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
#slideFull.slideBox .next {
	left:auto;
	right:13%;
	background-position:8px 5px;
}
#slideFull.slideBox .prev:hover, #slideFull.slideBox .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
#slideFull.slideBox .prevStop {
	display:none;
}
#slideFull.slideBox .nextStop {
	display:none;
}